#!/bin/sh


scriptLocation=$(cd -P -- "$(dirname -- "$0")" && pwd -P)

DB_USER=db2inst1
DB_NAME=IFEDB

dos2unix $scriptLocation/db/*.sh 
dos2unix $scriptLocation/db/scripts/*.* 

chown -R $DB_USER $scriptLocation
chmod +x $scriptLocation/db/updateWindTableIndex.sh
chmod +x  $scriptLocation/db/scripts/*.* 


echo "update the DB node now."
echo "dbuser:$DB_USER,dbname:$DB_NAME"
su - $DB_USER -c "cd $scriptLocation/db;./updateWindTableIndex.sh $DB_NAME"
echo "finished the update on DB node."