-------------------------------------------------------------- 
-- Licensed Materials - Property of IBM
-- 
-- IBM Insights Foundation for Energy  5725-W39
--
-- (C) Copyright IBM Corp.  2016   All rights reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with
-- IBM Corp.
-------------------------------------------------------------- 
--remove measurements
delete cim.measurement m where (m.resource in (select oid from cim.resource r, cim.resourcetype t where r.resourcetype=t.id and t.code in ('WREGION','WPP','WTUR','WROT','WTRM','WGEN','WCNV','WTRF','WNAC','WYAW','WTOW','WMET','WAPC'))) or m.resource is null;

--remove resources
delete cim.location l where l.oid in (select location from cim.resource r, cim.resourcetype t where r.resourcetype=t.id and t.code in ('WREGION','WPP','WTUR','WROT','WTRM','WGEN','WCNV','WTRF','WNAC','WYAW','WTOW','WMET','WAPC'));
delete cim.resource r where r.oid in (select oid from cim.resource r, cim.resourcetype t where r.resourcetype=t.id and t.code in ('WREGION','WPP','WTUR','WROT','WTRM','WGEN','WCNV','WTRF','WNAC','WYAW','WTOW','WMET','WAPC'));

--remove wind resourceTypes 
delete cim.RESOURCETYPE where code='WREGION';
delete cim.RESOURCETYPE where code='WPP';
delete cim.RESOURCETYPE where code='WTUR';
delete cim.RESOURCETYPE where code='WROT';
delete cim.RESOURCETYPE where code='WTRM';
delete cim.RESOURCETYPE where code='WGEN';
delete cim.RESOURCETYPE where code='WCNV';
delete cim.RESOURCETYPE where code='WTRF';
delete cim.RESOURCETYPE where code='WNAC';
delete cim.RESOURCETYPE where code='WYAW';
delete cim.RESOURCETYPE where code='WTOW';
delete cim.RESOURCETYPE where code='WMET';
delete cim.RESOURCETYPE where code='WAPC';

delete cfg.i18n_resource where group='wind';