-------------------------------------------------------------- 
-- Licensed Materials - Property of IBM
-- 
-- IBM Insights Foundation for Energy  5725-W39
--
-- (C) Copyright IBM Corp.  2016   All rights reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with
-- IBM Corp.
-------------------------------------------------------------- 
--define wind resource types
insert into CIM.RESOURCETYPE (ID, CODE, NAME, DESCRIPTION, ISASSET, ISRESOURCE, CIMID, TABLE, SERVICEURL) values(101, 'WREGION', '{"group":"wind","key":"Region"}', 'Wind Power Plant Region', '0', '0', 'WRegion', 'WIND.Region', '/region');
insert into CIM.RESOURCETYPE (ID, CODE, NAME, DESCRIPTION, ISASSET, ISRESOURCE, CIMID, TABLE, SERVICEURL) values(102, 'WPP', '{"group":"wind","key":"WPP"}', 'Wind Power Plant', '0', '0', 'WPP', 'WIND.WPP', '/wpp');
insert into CIM.RESOURCETYPE (ID, CODE, NAME, DESCRIPTION, ISASSET, ISRESOURCE, CIMID, TABLE, SERVICEURL) values(103, 'WTUR', '{"group":"wind","key":"WTUR"}', 'Wind turbine general information', '1', '1', 'WTUR', 'WIND.WTUR', '/wtur');
insert into CIM.RESOURCETYPE (ID, CODE, NAME, DESCRIPTION, ISASSET, ISRESOURCE, CIMID, TABLE, SERVICEURL) values(104, 'WROT', '{"group":"wind","key":"WROT"}', 'Wind turbine rotor information', '1', '1', 'WROT', 'WIND.WROT', '/wrot');
insert into CIM.RESOURCETYPE (ID, CODE, NAME, DESCRIPTION, ISASSET, ISRESOURCE, CIMID, TABLE, SERVICEURL) values(105, 'WTRM', '{"group":"wind","key":"WTRM"}', 'Wind turbine transmission information', '1', '1', 'WTRM', 'WIND.WTRM', '/wtrm');
insert into CIM.RESOURCETYPE (ID, CODE, NAME, DESCRIPTION, ISASSET, ISRESOURCE, CIMID, TABLE, SERVICEURL) values(106, 'WGEN', '{"group":"wind","key":"WGEN"}', 'Wind turbine generator information', '1', '1', 'WGEN', 'WIND.WGEN', '/wgen');
insert into CIM.RESOURCETYPE (ID, CODE, NAME, DESCRIPTION, ISASSET, ISRESOURCE, CIMID, TABLE, SERVICEURL) values(107, 'WCNV', '{"group":"wind","key":"WCNV"}', 'Wind turbine converter information', '1', '1', 'WCNV', 'WIND.WCNV', '/wcnv');
insert into CIM.RESOURCETYPE (ID, CODE, NAME, DESCRIPTION, ISASSET, ISRESOURCE, CIMID, TABLE, SERVICEURL) values(108, 'WTRF', '{"group":"wind","key":"WTRF"}', 'Wind turbine transformer information', '1', '1', 'WTRF', 'WIND.WTRF', '/wtrf');
insert into CIM.RESOURCETYPE (ID, CODE, NAME, DESCRIPTION, ISASSET, ISRESOURCE, CIMID, TABLE, SERVICEURL) values(109, 'WNAC', '{"group":"wind","key":"WNAC"}', 'Wind turbine nacelle information', '1', '1', 'WNAC', 'WIND.WNAC', '/wnac');
insert into CIM.RESOURCETYPE (ID, CODE, NAME, DESCRIPTION, ISASSET, ISRESOURCE, CIMID, TABLE, SERVICEURL) values(110, 'WYAW', '{"group":"wind","key":"WYAW"}', 'Wind turbine yawing information', '1', '1', 'WYAW', 'WIND.WYAW', '/wyaw');
insert into CIM.RESOURCETYPE (ID, CODE, NAME, DESCRIPTION, ISASSET, ISRESOURCE, CIMID, TABLE, SERVICEURL) values(111, 'WTOW', '{"group":"wind","key":"WTOW"}', 'Wind turbine tower information', '1', '1', 'WTOW', 'WIND.WTOW', '/wtow');


 
 
 