-------------------------------------------------------------- 
-- Licensed Materials - Property of IBM
-- 
-- IBM Insights Foundation for Energy  5725-W39
--
-- (C) Copyright IBM Corp.  2016   All rights reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with
-- IBM Corp.
-------------------------------------------------------------- 
--<ScriptOptions statementTerminator=";"/>

ALTER TABLE WIND.MaintenaceRequirement DROP CONSTRAINT MaintenaceRequirement_RESOURCE_FK;

ALTER TABLE WIND.MetAlt1Alt DROP CONSTRAINT MetAlt1Alt_MEASUREMENT_FK;

ALTER TABLE WIND.MetAlt1Hum DROP CONSTRAINT MetAlt1Hum_MEASUREMENT_FK;

ALTER TABLE WIND.MetAlt1Pres DROP CONSTRAINT MetAlt1Pres_MEASUREMENT_FK;

ALTER TABLE WIND.MetAlt1Tmp DROP CONSTRAINT MetAlt1Tmp_MEASUREMENT_FK;

ALTER TABLE WIND.Power DROP CONSTRAINT Power_MEASUREMENT_FK;

ALTER TABLE WIND.PowerMV DROP CONSTRAINT PowerMV_MEASUREMENT_FK;

ALTER TABLE WIND.PowerStatistic DROP CONSTRAINT PowerStatistic_MEASUREMENT_FK;

ALTER TABLE WIND.Region DROP CONSTRAINT Region_RESOURCE_FK;

ALTER TABLE WIND.ResourceSpecialVocation DROP CONSTRAINT ResourceSpecialVocation_Resource_FK;

ALTER TABLE WIND.ResourceWeeklyVocation DROP CONSTRAINT ResourceWeeklyVocation_Resource_FK;

ALTER TABLE WIND.StatusStatistic DROP CONSTRAINT StatusStatistic_MEASUREMENT_FK;

ALTER TABLE WIND.TURPOWER DROP CONSTRAINT TurPower_MEASUREMENT_FK;

ALTER TABLE WIND.Table1 DROP CONSTRAINT Table1_MEASUREMENT_FK;

ALTER TABLE WIND.TruWindPowerStatistic DROP CONSTRAINT TruPowerStatistic_MEASUREMENT_FK;

ALTER TABLE WIND.TurSt DROP CONSTRAINT STV_MEASUREMENT_FK;

ALTER TABLE WIND.VArh DROP CONSTRAINT VArh_MEASUREMENT_FK;

ALTER TABLE WIND.WALM DROP CONSTRAINT WALM_MEASUREMENT_FK;

ALTER TABLE WIND.WCNV DROP CONSTRAINT WCNV_RESOURCE_FK;

ALTER TABLE WIND.WGEN DROP CONSTRAINT WGEN_RESOURCE_FK;

ALTER TABLE WIND.WMV DROP CONSTRAINT WMV_MEASUREMENT_FK;

ALTER TABLE WIND.WNAC DROP CONSTRAINT WNAC_RESOURCE_FK;

ALTER TABLE WIND.WPP DROP CONSTRAINT WPP_RESOURCE_FK;

ALTER TABLE WIND.WPPFailureRecoveryStatistic DROP CONSTRAINT WppFailureRecoveryStatistic_MEASUREMENT_FK;

ALTER TABLE WIND.WPPScore DROP CONSTRAINT WPPScore_MEASUREMENT_FK;

ALTER TABLE WIND.WROT DROP CONSTRAINT WROT_RESOURCE_FK;

ALTER TABLE WIND.WROT_data DROP CONSTRAINT Blade_data_MEASUREMENT_FK;

ALTER TABLE WIND.WTOW DROP CONSTRAINT WTOW_RESOURCE_FK;

ALTER TABLE WIND.WTRF DROP CONSTRAINT WTRF_RESOURCE_FK;

ALTER TABLE WIND.WTRM DROP CONSTRAINT WTRM_RESOURCE_FK;

ALTER TABLE WIND.WTUR DROP CONSTRAINT WTUR_RESOURCE_FK;

ALTER TABLE WIND.WTURScore DROP CONSTRAINT WTURScore_MEASUREMENT_FK;

ALTER TABLE WIND.WTURSpd DROP CONSTRAINT WTURSpd_MEASUREMENT_FK;

ALTER TABLE WIND.WTURWdir DROP CONSTRAINT WdDirMV_MEASUREMENT_FK;

ALTER TABLE WIND.WTURWspd DROP CONSTRAINT MV_MEASUREMENT_FK;

ALTER TABLE WIND.WTUR_ACCE_X DROP CONSTRAINT WTUR_ACCE_X_MEASUREMENT_FK;

ALTER TABLE WIND.WTUR_ACCE_Y DROP CONSTRAINT WTUR_ACCE_Y_MEASUREMENT_FK;

ALTER TABLE WIND.WTUR_YAW_DATA DROP CONSTRAINT WTUR_YUM_DATA_MEASUREMENT_FK;

ALTER TABLE WIND.WYAW DROP CONSTRAINT WYAW_RESOURCE_FK;

ALTER TABLE WIND.WYAWWdir DROP CONSTRAINT YAWWspd_MEASUREMENT_FK;

ALTER TABLE WIND.WeatherHis DROP CONSTRAINT WeatherHis_MEASUREMENT_FK;

ALTER TABLE WIND.WgenPower DROP CONSTRAINT WgenPower_MEASUREMENT_FK;

ALTER TABLE WIND.WgenRiskStatistic DROP CONSTRAINT TruRiskStaticstic_MEASUREMENT_FK;

ALTER TABLE WIND.Wh DROP CONSTRAINT Wh_MEASUREMENT_FK;

ALTER TABLE WIND.WorkOrder DROP CONSTRAINT WorkOrder_MaintenaceRequirement_FK;

ALTER TABLE WIND.WorkOrder DROP CONSTRAINT WorkOrder_MaintenanceSchedule_FK;

ALTER TABLE WIND.WorkOrder DROP CONSTRAINT WorkOrder_Resource_FK;

ALTER TABLE WIND.WrotRiskStatistic DROP CONSTRAINT WrotRiskStatistic_MEASUREMENT_FK;

ALTER TABLE WIND.WtrfRiskStatistic DROP CONSTRAINT WtrfRiskStatistic_MEASUREMENT_FK;

ALTER TABLE WIND.WturMaintenanceCost DROP CONSTRAINT MaintenanceCost_MEASUREMENT_FK;

ALTER TABLE WIND.Engineer DROP CONSTRAINT Resource_PK;

ALTER TABLE WIND.MaintenaceRequirement DROP CONSTRAINT MaintenaceRequirement_PK;

ALTER TABLE WIND.MaintenanceSchedule DROP CONSTRAINT MaintenanceSchedule_PK;

ALTER TABLE WIND.MetAlt1Alt DROP CONSTRAINT MetAlt1Alt_PK;

ALTER TABLE WIND.MetAlt1Hum DROP CONSTRAINT MetAlt1Hum_PK;

ALTER TABLE WIND.MetAlt1Pres DROP CONSTRAINT MetAlt1Pres_PK;

ALTER TABLE WIND.MetAlt1Tmp DROP CONSTRAINT MetAlt1Tmp_PK;

ALTER TABLE WIND.Power DROP CONSTRAINT Power_PK;

ALTER TABLE WIND.PowerMV DROP CONSTRAINT MV_PK;

ALTER TABLE WIND.PowerStatistic DROP CONSTRAINT PowerStatistic_PK;

ALTER TABLE WIND.Region DROP CONSTRAINT WTUR_PK;

ALTER TABLE WIND.ResourceSpecialVocation DROP CONSTRAINT ResourceSpecialVocation_PK;

ALTER TABLE WIND.ResourceWeeklyVocation DROP CONSTRAINT ResourceAvailability_PK;

ALTER TABLE WIND.StatusStatistic DROP CONSTRAINT StatusStatistic_PK;

ALTER TABLE WIND.TURPOWER DROP CONSTRAINT TurPower_PK;

ALTER TABLE WIND.Table1 DROP CONSTRAINT Table1_PK;

ALTER TABLE WIND.TruWindPowerStatistic DROP CONSTRAINT Table1_PK;

ALTER TABLE WIND.TurSt DROP CONSTRAINT STV_PK;

ALTER TABLE WIND.VArh DROP CONSTRAINT VArh_PK;

ALTER TABLE WIND.WALM DROP CONSTRAINT WALM_PK;

ALTER TABLE WIND.WCNV DROP CONSTRAINT WTUR_PK;

ALTER TABLE WIND.WGEN DROP CONSTRAINT WTUR_PK;

ALTER TABLE WIND.WMV DROP CONSTRAINT MV_PK;

ALTER TABLE WIND.WNAC DROP CONSTRAINT WTUR_PK;

ALTER TABLE WIND.WPP DROP CONSTRAINT WTUR_PK;

ALTER TABLE WIND.WPPFailureRecoveryStatistic DROP CONSTRAINT WppFailureRecoveryStatistic_PK;

ALTER TABLE WIND.WPPScore DROP CONSTRAINT WPPScore_PK;

ALTER TABLE WIND.WROT DROP CONSTRAINT WTUR_PK;

ALTER TABLE WIND.WROT_data DROP CONSTRAINT Blade_data_PK;

ALTER TABLE WIND.WTOW DROP CONSTRAINT WTUR_PK;

ALTER TABLE WIND.WTRF DROP CONSTRAINT WTUR_PK;

ALTER TABLE WIND.WTRM DROP CONSTRAINT WTUR_PK;

ALTER TABLE WIND.WTUR DROP CONSTRAINT WTUR_PK;

ALTER TABLE WIND.WTURScore DROP CONSTRAINT WTURScore_PK;

ALTER TABLE WIND.WTURSpd DROP CONSTRAINT WTURSpd_PK;

ALTER TABLE WIND.WTURWdir DROP CONSTRAINT MV_PK;

ALTER TABLE WIND.WTURWspd DROP CONSTRAINT MV_PK;

ALTER TABLE WIND.WTUR_ACCE_X DROP CONSTRAINT WTUR_ACCE_X_PK;

ALTER TABLE WIND.WTUR_ACCE_Y DROP CONSTRAINT WTUR_ACCE_Y_PK;

ALTER TABLE WIND.WTUR_YAW_DATA DROP CONSTRAINT WTUR_YUM_DATA_PK;

ALTER TABLE WIND.WYAW DROP CONSTRAINT WTUR_PK;

ALTER TABLE WIND.WYAWWdir DROP CONSTRAINT YAWWspd_PK;

ALTER TABLE WIND.WeatherForecast DROP CONSTRAINT WeatherForecast_PK;

ALTER TABLE WIND.WeatherHis DROP CONSTRAINT WeatherHis_PK;

ALTER TABLE WIND.WgenPower DROP CONSTRAINT WgenPower_PK;

ALTER TABLE WIND.WgenRiskStatistic DROP CONSTRAINT TruRiskStaticstic_PK;

ALTER TABLE WIND.Wh DROP CONSTRAINT Wh_PK;

ALTER TABLE WIND.WorkOrder DROP CONSTRAINT WorkOrder_PK;

ALTER TABLE WIND.WrotRiskStatistic DROP CONSTRAINT WrotRiskStatistic_PK;

ALTER TABLE WIND.WtrfRiskStatistic DROP CONSTRAINT WtrfRiskStatistic_PK;

ALTER TABLE WIND.WturMaintenanceCost DROP CONSTRAINT MaintenanceCost_PK;

DROP TABLE WIND.Engineer;

DROP TABLE WIND.MaintenaceRequirement;

DROP TABLE WIND.MaintenanceSchedule;

DROP TABLE WIND.MetAlt1Alt;

DROP TABLE WIND.MetAlt1Hum;

DROP TABLE WIND.MetAlt1Pres;

DROP TABLE WIND.MetAlt1Tmp;

DROP TABLE WIND.Power;

DROP TABLE WIND.PowerMV;

DROP TABLE WIND.PowerStatistic;

DROP TABLE WIND.Region;

DROP TABLE WIND.ResourceSpecialVocation;

DROP TABLE WIND.ResourceWeeklyVocation;

DROP TABLE WIND.StatusStatistic;

DROP TABLE WIND.TURPOWER;

DROP TABLE WIND.Table1;

DROP TABLE WIND.TruWindPowerStatistic;

DROP TABLE WIND.TurSt;

DROP TABLE WIND.VArh;

DROP TABLE WIND.WALM;

DROP TABLE WIND.WCNV;

DROP TABLE WIND.WGEN;

DROP TABLE WIND.WMV;

DROP TABLE WIND.WNAC;

DROP TABLE WIND.WPP;

DROP TABLE WIND.WPPFailureRecoveryStatistic;

DROP TABLE WIND.WPPScore;

DROP TABLE WIND.WROT;

DROP TABLE WIND.WROT_data;

DROP TABLE WIND.WTOW;

DROP TABLE WIND.WTRF;

DROP TABLE WIND.WTRM;

DROP TABLE WIND.WTUR;

DROP TABLE WIND.WTURScore;

DROP TABLE WIND.WTURSpd;

DROP TABLE WIND.WTURWdir;

DROP TABLE WIND.WTURWspd;

DROP TABLE WIND.WTUR_ACCE_X;

DROP TABLE WIND.WTUR_ACCE_Y;

DROP TABLE WIND.WTUR_YAW_DATA;

DROP TABLE WIND.WYAW;

DROP TABLE WIND.WYAWWdir;

DROP TABLE WIND.WeatherForecast;

DROP TABLE WIND.WeatherHis;

DROP TABLE WIND.WgenPower;

DROP TABLE WIND.WgenRiskStatistic;

DROP TABLE WIND.Wh;

DROP TABLE WIND.WorkOrder;

DROP TABLE WIND.WrotRiskStatistic;

DROP TABLE WIND.WtrfRiskStatistic;

DROP TABLE WIND.WturMaintenanceCost;

DROP SCHEMA WIND RESTRICT;

