#!/bin/sh
scriptLocation=$(cd -P -- "$(dirname -- "$0")" && pwd -P)
#####################################################################
#Replace the following content with actual value
#####################################################################
Liberty_Home=/opt/IBM/WebSphere/Liberty
Liberty_Server=framework_server

####################################################################
#Update Applications...
####################################################################


mv $scriptLocation/liberty_server $scriptLocation/$Liberty_Server
cp -rf $scriptLocation/$Liberty_Server  $Liberty_Home/usr/servers

####################################################################
#Extract Applications...
####################################################################
cd $Liberty_Home/usr/servers/$Liberty_Server/apps
for file in `ls -B`
do 
   if [ "${file##*.}" = "ear" ] && [ ! -d ${file} ];then
	mv ${file} ${file}.bk
	unzip ${file}.bk -d ${file}        
	
	cd ${file}
        for warfile in `ls -B`
	do
	   if [ "${warfile##*.}" = "war" ];then
	     mv ${warfile} ${warfile}.bk
	     unzip ${warfile}.bk -d ${warfile}
	     rm -rf ${warfile}.bk
	   fi
	done 
        cd ..
	rm -rf ${file}.bk        
   fi

   if [ "${file##*.}" = "war" ] && [ ! -d ${file} ];then
	mv ${file} ${file}.bk
	unzip ${file}.bk -d ${file}
        rm -rf ${file}.bk
   fi
done

$Liberty_Home/bin/server stop $Liberty_Server
sleep 5
$Liberty_Home/bin/server start $Liberty_Server
