-------------------------------------------------------------- 
-- Licensed Materials - Property of IBM
-- 
-- IBM Insights Foundation for Energy  5725-W39
--
-- (C) Copyright IBM Corp.  2016   All rights reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with
-- IBM Corp.
-------------------------------------------------------------- 
--<ScriptOptions statementTerminator=";"/>


	
CREATE INDEX WIND.WTUR_ACCE_X_IDX
	ON WIND.WTUR_ACCE_X
	(TIMESTAMP DESC)
	MINPCTUSED 0
	ALLOW REVERSE SCANS
	PAGE SPLIT SYMMETRIC
	COLLECT SAMPLED DETAILED STATISTICS
	COMPRESS YES;

CREATE INDEX WIND.WTUR_ACCE_Y_IDX
	ON WIND.WTUR_ACCE_Y
	(TIMESTAMP DESC)
	MINPCTUSED 0
	ALLOW REVERSE SCANS
	PAGE SPLIT SYMMETRIC
	COLLECT SAMPLED DETAILED STATISTICS
	COMPRESS YES;
	
CREATE INDEX WIND.WROT_DATA_IDX
	ON WIND.WROT_DATA
	(TIMESTAMP		DESC)
	MINPCTUSED 0
	ALLOW REVERSE SCANS
	PAGE SPLIT SYMMETRIC
	COLLECT SAMPLED DETAILED STATISTICS
	COMPRESS NO;

CREATE INDEX WIND.TURPOWER_IDX
	ON WIND.TURPOWER
	(TIMESTAMP DESC)
	MINPCTUSED 0
	ALLOW REVERSE SCANS
	PAGE SPLIT SYMMETRIC
	COLLECT SAMPLED DETAILED STATISTICS
	COMPRESS NO;
	
CREATE INDEX WIND.WTURSpd_IDX
	ON WIND.WTURSpd
	(TIMESTAMP		DESC)
	MINPCTUSED 0
	ALLOW REVERSE SCANS
	PAGE SPLIT SYMMETRIC
	COLLECT SAMPLED DETAILED STATISTICS
	COMPRESS NO;
	
CREATE INDEX WIND.WTURWdir_IDX
	ON WIND.WTURWdir
	(TIMESTAMP DESC)
	MINPCTUSED 0
	ALLOW REVERSE SCANS
	PAGE SPLIT SYMMETRIC
	COLLECT SAMPLED DETAILED STATISTICS
	COMPRESS NO;

CREATE INDEX WIND.WTURWspd_IDX
	ON WIND.WTURWspd
	(TIMESTAMP		DESC)
	MINPCTUSED 0
	ALLOW REVERSE SCANS
	PAGE SPLIT SYMMETRIC
	COLLECT SAMPLED DETAILED STATISTICS
	COMPRESS NO;
	
CREATE INDEX WIND.WTUR_YAW_DATA_IDX
	ON WIND.WTUR_YAW_DATA
	(TIMESTAMP DESC)
	MINPCTUSED 0
	ALLOW REVERSE SCANS
	PAGE SPLIT SYMMETRIC
	COLLECT SAMPLED DETAILED STATISTICS
	COMPRESS NO;
	
CREATE INDEX WIND.WYAWWdir_IDX
	ON WIND.WYAWWdir
	(TIMESTAMP DESC)
	MINPCTUSED 0
	ALLOW REVERSE SCANS
	PAGE SPLIT SYMMETRIC
	COLLECT SAMPLED DETAILED STATISTICS
	COMPRESS NO;
	

