##
# Licensed Materials - Property of IBM
#
# IBM Insights Foundation for Energy  5725-W39
#
# (C) Copyright IBM Corp.  2016  All rights reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
## 
#!/bin/bash

if [ -z "$1" ]; then
	echo Usage : createWindTables.bat db_name
	echo where
	echo db_name:  Database Name, WINDDB
	exit 1
fi
DB_NAME=$1

db2 connect to $DB_NAME


db2 -tvf scripts/updateTableIndex.ddl


echo .
echo Finished the update of tables in database $DB_NAME