#########################################################
# AOMS global env vars that are independent of user setup
# NOTE: Modified copy for aoms-bordeaux
#########################################################
# AOMS
if [ -z "${AOMS_ENV_ROOT}" ]; then
    AOMS_ENV_ROOT="${HOME}/.aoms"
fi
export PATH="${PATH}:${AOMS_ENV_ROOT}/bin"
#
# source /opt/IBM/AOMS/aomsinstall.conf
# NOTE: Only define the AOMS_INSTALL_JAVA env variable. The rest in aomsinstall.conf are not needed for aoms-bordeaux
#export AOMS_INSTALL_JAVA=/opt/ibm/java-x86_64-60
#export AOMS_INSTALL_INFORMIX=/opt/IBM/informix

# RTC commandline
#export PATH="$PATH:/RTC/jazz/scmtools/eclipse"
# Java
#if [ -d "${AOMS_INSTALL_JAVA}" ]; then
#  export JAVA_HOME=${AOMS_INSTALL_JAVA}
#else
#  echo "Java path ${AOMS_INSTALL_JAVA} does not exist"
#fi  
export PATH="$PATH:$JAVA_HOME/bin"
AOMS_ENV_CLASSPATH=
#if [ -z "${STREAMS_INSTALL}" ]; then
#    echo "WARNING: Streams environment should be set up before the AOMS environment,"
#    echo "but it is not! Streams applications may not work well. To fix this run"
#    echo "streamsprofile.sh first and then run this script."
#else
#    AOMS_ENV_CLASSPATH="${STREAMS_INSTALL}/lib/*:$AOMS_ENV_CLASSPATH"
#    STREAMS_JARS=`find ${STREAMS_INSTALL}/lib -name "*.jar" -o -name "*.zip" | tr "\n" ":"`
#    AOMS_ENV_CLASSPATH="${STREAMS_JARS}:$AOMS_ENV_CLASSPATH"
#fi
## SPSS
#if [ -d ${AOMS_INSTALL_SPSS_STATISTICS} ]; then
#  if [ -e ${AOMS_INSTALL_SPSS_STATISTICS}/bin/spssjavaplugin.jar ]; then
#    AOMS_ENV_CLASSPATH="${AOMS_INSTALL_SPSS_STATISTICS}/bin/spssjavaplugin.jar:$AOMS_ENV_CLASSPATH"
#  else
#    echo "Jar file  ${AOMS_INSTALL_SPSS_STATISTICS}/bin/spssjavaplugin.jar does not exist" 
#  fi  
#  export LD_LIBRARY_PATH="${AOMS_INSTALL_SPSS_STATISTICS}/lib:$LD_LIBRARY_PATH"
#else
#  echo "SPSS path ${AOMS_INSTALL_SPSS_STATISTICS} does not exist"      
#fi
export AOMS_ENV_CLASSPATH

# SPSS Modeler Solution Publisher
#if [ -d ${AOMS_INSTALL_SPSS_MODPUBLISHER} ]; then
#  export CLEMRUNTIME=${AOMS_INSTALL_SPSS_MODPUBLISHER}
#else 
#  echo "SPSS Model Publisher path ${AOMS_INSTALL_SPSS_MODPUBLISHER} does not exist"      
#fi  

# Set env vars that also have to be passed to Streams
# These are kept in a separate file because the regression tests
# also need to send these to Streams and this way we can have
# them all in only one place.
source "${AOMS_ENV_ROOT}/scripts/aomsstreamsprofile.sh"

# Informix Client
#export LD_LIBRARY_PATH="${INFORMIXDIR}/lib:${INFORMIXDIR}/lib/cli:${INFORMIXDIR}/lib/esql:${LD_LIBRARY_PATH}"
#export PATH="${INFORMIXDIR}/bin:${PATH}"
#export INFORMIXSERVER=sepinformixtest

# Python
#export PYTHONPATH="${AOMS_INSTALL_SPSS_STATISTICS}/Python/lib/python2.7/site-packages/:$PYTHONPATH"
#if [ -z "$AOMS_INSTALL_PYTHON" ]; then
#    export AOMS_INSTALL_PYTHON="${AOMS_INSTALL_SPSS_STATISTICS}/Python"
#fi
#export LD_LIBRARY_PATH="${AOMS_INSTALL_PYTHON}/lib:$LD_LIBRARY_PATH"

echo "AOMS environment variables have been set."
